Mailinglist Archive: opensuse-security-announce (6 mails)

< Previous Next >
[security-announce] SUSE-SU-2013:1448-1: important: Security update for oracle-update
SUSE Security Update: Security update for oracle-update
______________________________________________________________________________

Announcement ID: SUSE-SU-2013:1448-1
Rating: important
References: #836732
Cross-References: CVE-2013-3751 CVE-2013-3760 CVE-2013-3771
CVE-2013-3774 CVE-2013-3789 CVE-2013-3790

Affected Products:
SUSE Manager 1.7 for SLE 11 SP2
SUSE Manager 1.2 for SLE 11 SP1
______________________________________________________________________________

An update that fixes 6 vulnerabilities is now available.

Description:


This version upgrade of oracle-update fixed multiple
security issues. A detailed description can be found in
the original advisory:

http://www.oracle.com/technetwork/topics/security/cpujuly201
3-1899826.html
<http://www.oracle.com/technetwork/topics/security/cpujuly20
13-1899826.html>

Security Issue references:

* CVE-2013-3751
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3751
>
* CVE-2013-3774
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3774
>
* CVE-2013-3760
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3760
>
* CVE-2013-3771
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3771
>
* CVE-2013-3789
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3789
>
* CVE-2013-3790
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3790
>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Manager 1.7 for SLE 11 SP2:

zypper in -t patch sleman17sp2-oracle-update-8249

- SUSE Manager 1.2 for SLE 11 SP1:

zypper in -t patch sleman12sp1-oracle-update-8248

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Manager 1.7 for SLE 11 SP2 (x86_64):

oracle-update-1.7-0.21.1

- SUSE Manager 1.2 for SLE 11 SP1 (x86_64):

oracle-update-1.7-0.4.22.1


References:

http://support.novell.com/security/cve/CVE-2013-3751.html
http://support.novell.com/security/cve/CVE-2013-3760.html
http://support.novell.com/security/cve/CVE-2013-3771.html
http://support.novell.com/security/cve/CVE-2013-3774.html
http://support.novell.com/security/cve/CVE-2013-3789.html
http://support.novell.com/security/cve/CVE-2013-3790.html
https://bugzilla.novell.com/836732

http://download.novell.com/patch/finder/?keywords=4c6053cb535cc190ac1d124f30376947

http://download.novell.com/patch/finder/?keywords=e21c13500d5e8f7827e265a0e54f254c

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
This Thread
  • No further messages